@charset "utf-8";

@media screen and (min-width: 768px){
  /*section p {
    font-size: calc(16 / 16 * 1rem);
  }*/
}

.mb15 {
  margin-bottom: 15px;
}
@media screen and (min-width: 768px){
  .ml25--pc {
    margin-left: 25px;
  }
}

/* === .appDL === */
dl.appDL dt {
  color: #ec6d7b;
  font-weight: bold;
  line-height: 1.3;
}
dl.appDL dd div a {
  display: block;
}
@media screen and (min-width: 768px){
  dl.appDL {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
  }
  dl.appDL dt {
    font-size: calc(18 / 16 * 1rem);
    text-align: right;
    white-space: nowrap;
  }
  dl.appDL dd {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    margin-left: 20px;
  }
  dl.appDL dd div + div {
    margin-left: 24px;
  }
}
@media not all and (min-width: 768px){
  dl.appDL dt {
    font-size: calc(16 / 16 * 1rem);
    line-height: 1.3;
    text-align: center;
    margin-bottom: 8px;
  }
  dl.appDL dd div + div {
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
  }
  dl.appDL dd div + div a {
    margin-left: 4px;
  }
  dl.appDL dd div + div a:first-child {
    margin-left: 0;
  }
}

/* === #mv === */
#mv div img {
  display: block;
  margin: 0 auto;
}
@media not all and (min-width: 768px){
  #mv .container__under02 {
    padding: 12px 0;
  }
}

/* === #outline === */
#outline figure img {
  display: block;
}

/* === #appInfoBox === */
#appInfoBox .appInfoBoxInner {
  border-color: #e9536b;
  border-style: solid;
  border-radius: 12px;
}
#appInfoBox dl.appDetail {
  background-color: #ec6d7b;
  border-radius: 8px;
  color: #fff;
}
#appInfoBox dl.appDetail dt {
  font-weight: bold;
  text-align: center;
}
@media screen and (min-width: 768px){
  #appInfoBox .appInfoBoxInner {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    border-width: 4px;
    padding: 20px;
  }
  #appInfoBox dl {
    width: calc((100% - 24px) / 2);
    margin-left: 24px;
  }
  #appInfoBox dl:first-child {
    margin-left: 0;
  }
  #appInfoBox dl.appDetail {
    padding: 20px;
  }
  #appInfoBox dl.appDetail dt {
    font-size: calc(18 / 16 * 1rem);
    margin-bottom: 12px;
  }
}
@media not all and (min-width: 768px){
  #appInfoBox .appInfoBoxInner {
    border-width: 2px;
    padding: 8px;
  }
  #appInfoBox dl {
    margin-top: 12px;
    padding: 8px;
  }
  #appInfoBox dl:first-child {
    margin-top: 0;
  }
  #appInfoBox dl.appDetail {
    padding: 12px;
  }
  #appInfoBox dl.appDetail dt {
    font-size: calc(16 / 16 * 1rem);
    margin-bottom: 8px;
  }
  #appInfoBox dl.appDetail dd {
    font-size: calc(15 / 16 * 1rem);
  }
}

/* === .notes === */
@media not all and (min-width: 768px){
  .notes ul li {
    font-size: calc(15 / 16 * 1rem);
  }
}

/* === #howtouse === */
#howtouse .container__under02 {
  background-color: #fdeeed;
}
#howtouse .appDL {
  background-color: #fff;
  padding: 20px;
}
@media screen and (min-width: 768px) {
  #howtouse .container__under02 {
    padding-bottom: 20px;
  }
  #howtouse .appDL {
    width: 700px;
    border-radius: 20px;
    margin: 0 auto;
  }
}
@media not all and (min-width: 768px){
  #howtouse .container__under02 {
    padding-bottom: 12px;
  }
  #howtouse .appDL {
    border-radius: 12px;
  }
}


.tax-notes dt, .tax-notes dd {
  display: inline;
}
@media screen and (min-width: 768px) {
  .tax-notes {
    display: inline-block;
    vertical-align: top;
  }
}
